org.apache.jmeter.gui.util

## Class FocusRequester

- java.lang.Object
- - org.apache.jmeter.gui.util.FocusRequester

    public class FocusRequester
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FocusRequester()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `requestFocus(Component comp)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FocusRequester

    public FocusRequester()

### Method Detail

#### requestFocus

    public static void requestFocus(Component comp)